print("Loading Strings");
headingScale(0.92); --size of the menu text

-- lua menu text
putString("exit", "Exit");
putString("exit no save", "Exit(No Save)");
putString("exit save", "Exit(Save)");
putString("new game", "New Game");
putString("continue", "Continue");
putString("credits", "Credits");
putString("are you sure?", "Are you sure?");
putString("yep", "Yep");
putString("no way", "No way!");
putString("pause menu", "Pause Menu");
putString("instructions", "Instructions");
putString("controls", "Controls");
putString("comics", "Comics");
putString("settings", "Settings");
putString("game options", "Game Options");
putString("status", "Status");
putString("dump cargo", "Dump Cargo");

putString("continue game", "Continue Game");
putString("start new game", "Start New Game");
putString("select a slot", "Select a Slot");
putString("destroy old game?", "Destroy Old Game?");
putString("enter your name", "Enter Your Name");

putString("the desert", "The Desert");
putString("dump all", "Dump All");
putString("take all", "Take All");
putString("sell all", "Sell All");

putString("goods trader", "Goods Trader");
putString("garage", "Garage");
putString("repair car", "Repair Car");
putString("not enough cash", " Not Enough Cash");
putString("job board", "Job Board");
putString("arms dealer", "Arms Dealer");
putString("swap guns", "Swap Guns");

putString("field repairs 50%", "Field Repairs 50%");
putString("field repairs 66%", "Field Repairs 66%");
putString("field repairs 75%", "Field Repairs 75%");
putString("field repairs 80%", "Field Repairs 80%");

putString("map now open to the south", "Map now open to the south");
putString("map now open to the east", "Map now open to the East");

putString("the border town of juárez, 1983", "The border town of Juárez, 1983");
putString("press escape for menu and instructions", "press escape for menu and instructions");

    --mission stuff

putString("arena finals", "Arena Finals");
putString("final fight- special k", "Final Fight- Special K");
putString("robit hyenas", "Robit Hyenas");
putString("fight 4- the robit hyenas", "Fight 4- The Robit Hyenas");
putString("crazy old men", "Crazy Old Men");
putString("fight 3- the crazy old men", "Fight 3- The Crazy Old Men");
putString("the jets", "The Jets");
putString("fight 2- the jets", "Fight 2- The Jets");
putString("the sharks", "The Sharks");
putString("fight 1- the sharks", "Fight 1- The Sharks");

putString("drug guards", "Drug Guards");
putString("debtors", "Debtors");
putString("wedding", "Wedding");
putString("bandido leader", "Bandido Leader");
putString("bandidos", "Bandidos");
putString("priest's hombres", "Priest's Hombres");
putString("priest's compadres", "Priest's Compadres");
putString("priest's cronies", "Priest's Cronies");
putString("the four's goons", "The Four's Goons");
putString("railmen", "Railmen");
putString("goons", "Goons");
putString("track raiders", "Track Raiders");
putString("la toro's gear", "La Toro's Gear");
putString("tito's stuff", "Tito's Stuff");
putString("whistler's loot", "Whistler's Loot");
putString("priest", "Priest");
putString("claim jumpers", "Claim Jumpers");

putString("deliver pills?", "Deliver Pills?");
putString("not enough pills", "Not enough pills");
putString("deliver car parts?", "Deliver Car Parts?");
putString("not enough car parts", "Not enough car parts");
putString("car parts delivered", "Car Parts Delivered");
putString("deliver tequlia?", "Deliver Tequila?");
putString("not enough tequlia", "Not enough tequila");
putString("tequlia delivered", "Tequila Delivered");
putString("deliver swag?", "Deliver Swag?");
putString("not enough swag", "Not enough swag");
putString("deliver pills?", "Deliver Pills?");
putString("not enough pills", "Not enough pills");
putString("pills delivered", "Pills Delivered")
putString("deliver swag and tequlia?", "Deliver Swag and Tequila?");
putString("not enough swag and tequlia", "Not enough Swag and Tequila");
putString("deliver fireworks?", "Deliver FireWorks?");
putString("not enough fireworks", "Not enough fireworks");
putString("$300 paid", "$300 Paid");
putString("$400 paid", "$400 Paid");
putString("$800 paid", "$800 Paid");


putString("outlaw", "OutLaw");
putString("outlaws", "OutLaws");
putString("bandit", "Bandit");
putString("bandits", "Bandits");
putString("smuggler", "Smuggler");
putString("smugglers", "Smugglers");
putString("crazy old man", "Crazy Old Man");
putString("you have defeated crazy old man", "You Have Defeated Crazy Old Man");
putString("los calamares", "Los Calamares");
putString("you have defeated los calamares", "You Have Defeated Los Calamares");
putString("evil emilo", "Evil Emilo");
putString("you have defeated evil emilo", "You Have Defeated Evil Emilo");
putString("evil jesus", "Evil Jesus");
putString("you have defeated evil jesus", "You Have Defeated Evil Jesus");
putString("evil juan", "Evil Juan");
putString("you have defeated evil juan", "You Have Defeated Evil Juan");
putString("las piranhas", "Las Piranhas");
putString("you have defeated las piranhas", "You Have Defeated Las Piranhas");
putString("evil roberto", "Evil Roberto");
putString("you have defeated evil roberto", "You Have Defeated Evil Roberto");
putString("tito's goons", "Tito's Goons");
putString("you have defeated tito's goons", "You Have Defeated Tito's Goons");
putString("whistler's goons", "Whistler's Goons");
putString("you have defeated whistler's goons", "You Have Defeated Whistler's Goons");

--mp stuff

putString("multiplayer", "Multiplayer");
putString("change teams", "Change Teams");

putString("logged on", "Logged On");
putString("the server is full", "The server is full");
putString("server disconnected", "Server Disconnected");
putString("connection to server lost", "Connection to Server Lost");
putString("server failed to initialize", "Server failed to initialize");
putString("has joined", "has joined");
putString("team0", "team 0");
putString("team1", "team 1");

putString("player", "Player");
putString("ping", "Ping");
putString("score", "Score");
putString("kills", "Kills");
putString("deaths", "Deaths");
putString("team", "Team");

putString("buy some guns", "Buy some guns!");
putString("enter fight", "Enter Fight!");
putString("buy a car", "Buy a car!");

putString("killtaunt0", "#1 opened a can of whopass on #2 .");
putString("killtaunt1", "#1 made #2 cry .");
putString("killtaunt2", "#1 f'd #2 up .");
putString("killtaunt3", "#1 killed #2 .");

putString("killteam", "#1 killed teammate #2 .");
putString("teamscore" , "has scored a goal!");
putString("teamwin" , "won the match!");

putString("leadtaunt", "has taken the lead!");
putString("tietaunt", "The game is tied");

putString("winning", " winner");
putString("losing", " loser");
putString("tied", " tied");

putString("wintaunt0", "schruled you all!");
putString("wintaunt1", "is Badass!");
putString("wintaunt2", "is your Daddy!");
putString("wintaunt3", "won the match!");

    --end mp stuff

putString("done", "Done");

putString("mouse speed","Mouse Speed");
putString("music volume", "Music Volume");
putString("stop music", "Stop Music");
putString("start music", "Start Music");

putString("difficulty: hardcore gamer", "Difficulty: HardCore Gamer");
putString("difficulty: casual gamer", "Difficulty: Casual Gamer");
putString("difficulty: non-gamer", "Difficulty: non-gamer");

putString("you've gained a new skill", "You've gained a new skill!");
putString("click a skill to hear about it", "click a skill to hear about it");
putString("field repair", "Field Repair ");
putString("combat awareness", "Combat Awareness ");
putString("weapon handling", "Weapon Handling ");

putString("speed reload by 10%", "Speed reload by 10%");
putString("speed reload by 20%", "Speed reload by 20%");
putString("speed reload by 30%", "Speed reload by 30%");
putString("maxed out weapon handling mexcellent", "Maxed out Weapon Handling!\nMexcellent!");

putString("increase vision from 100 to 120", "Increase vision\n from 100 to 120");
putString("increase vision from 120 to 145", "Increase vision\n from 120 to 145");
putString("increase vision from 145 to 170", "Increase vision\n from 145 to 170");
putString("maxed out combat awareness you rock", "Maxed out Combat Awareness!\nYou Rock!");

putString("increase post-battle repair from 50% to 66%", "Increase post-battle repair\n from 50% to 66%");
putString("increase post-battle repair from 66% to 75%", "Increase post-battle repair\n from 66% to 75%");
putString("increase post-battle repair from 75% to 80%", "Increase post-battle repair\n from 75% to 80%");
putString("maxed out field repairs rock on", "Maxed out Field repairs!\nRock On!");

putString("repair more damage after battles", "Repair more damage after battles");
putString("see further in battle", "See further in battle");
putString("reload your weapons faster", "Reload your weapons faster");


--coded text(needs a coded default)
putString("yes", "Yes");
putString("no", "No");
putString("okay", "Okay");
putString("back", "Back");
putString("cancel", "Cancel");
putString("right", "Right");
putString("left", "Left");

putString("price", "Price");

putString("install", "Install");
putString("choose weapon to sell", "Choose weapon to sell");
putString("install right", "Install Right");
putString("install left", "Install Left");
putString("sell right", "Sell Right");
putString("sell left", "Sell Left");

putString("purchase car?", "Purchase car?");
putString("you need more cash", "You need more cash");
putString("your guns are too big", "Your guns are too big");
putString("you have too much cargo", "You have too much cargo");

putString("car parts", "Car Parts");
putString("tequila", "Tequila");
putString("fireworks", "Fireworks");
putString("swag", "Swag");
putString("pills", "Pills");
putString("cash", "Cash");

putString("space", " Space");
putString("cargo", " Cargo");
putString("guns", " Guns");
putString("trade goods", "Trade goods");
putString("loot goods", "Loot goods");
putString("dump goods", "Dump goods");

putString("refund", "refund");
putString("trade in", "trade-in");
putString("your car", "Your car");
putString("gun space", "Gun space");
putString("cargo room", "Cargo room");
putString("structure", "Structure");
putString("max speed", "Max Speed");

putString("click to continue", "Click to Continue");
putString("accept", "Accept");
putString("decline", "Decline");

putString("sell weapons", "Sell weapons");
putString("dropped", "Dropped");
putString("aimed", "Aimed");
putString("not enough space", "Not enough\nspace");
putString("no weapon", "No Weapon");

putString("hostile", "Hostile!");
putString("click to attack", "Click to attack");
putString("(right click)", "(Right click)");

putString("map scroll", "Map Scroll");
putString("left click to start or hold right to scroll", "Left click to start or hold right to scroll");
putString("please buy this game", "Please buy this game");
putString("day", "Day");
putString("victory", "Victory!");
putString("failure", "Failure!");


